/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* .scrolling img {
    height: 35px;
    width: auto;
}
header img {
    height: 60px; 
    width: auto;
    transition: height 0.3s ease-in-out; 
} */

div#gform_fields_1 {row-gap: 20px;}

#gform_fields_1 input,#gform_fields_1 textarea {
        border: 1px solid var(--b04e4f) !important;
        box-shadow:none !important;
        border-radius:0px !Important;
}



input#gform_submit_button_1 {
    background: #4ba3ad;
    font-size: 20px !important;
}
div#gform_confirmation_message_1,p.gform_required_legend {
    color: #000 !important;
}
.gform_required_legend{
	display:none !important;
}